"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Collapse = require("./Collapse.vue.js");
const install = require("../../../utils/install.js");
const MobileCollapse = install.default.withInstall("MobileCollapse", Collapse.default);
exports.MobileCollapse = MobileCollapse;
exports.default = MobileCollapse;
